---
id: transcript-proteins
title: _TranscriptProteins
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
type _TranscriptProteins {
  source: String!
  taxid: String
  _id: String
  protein: Protein
}
```

### Fields

#### `source` ([`String!`](/docs/api/scalars/string))

#### `taxid` ([`String`](/docs/api/scalars/string))

#### `_id` ([`String`](/docs/api/scalars/string))

Generated field for querying the Neo4j [system id](https://neo4j.com/docs/cypher-manual/current/functions/scalar/#functions-id) of this relationship.

#### `protein` ([`Protein`](/docs/api/objects/protein))

Field for the Protein node this CODES [relationship](https://grandstack.io/docs/graphql-relationship-types) is going to.
